std::simd::rebind< _Tp, _Mp, _Traits > Struct Template Reference

`#include <simd_mask.h>`

## Public Types

using | type

## Detailed Description

template<__vectorizable _Tp, __simd_mask_type _Mp, _ArchTraits _Traits>
struct std::simd::rebind< _Tp, _Mp, _Traits >

As above, except for `basic_mask`.

Definition at line 122 of file simd_mask.h.

## Member Typedef Documentation

## type

template<__vectorizable _Tp, __simd_mask_type _Mp, _ArchTraits _Traits>

using std::simd::rebind< _Tp, _Mp, _Traits >::type

Definition at line 123 of file simd_mask.h.

The documentation for this struct was generated from the following file:

- simd_mask.h